Product comparison · 2 network switches

Allied Telesis AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey vs Allied Telesis AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 41specifications compared
  • 21differ
  • 20identical
  • 21known for one product only

Key differences

  • Switch layer
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:L2
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:16
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:24
  • Number of VLANs
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:256
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:4094
  • MAC address table
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:8000 entries
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:16000 entries
  • Switching capacity
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:8.2 Gbit/s
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:128 Gbit/s
  • Throughput
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:3.87 Mpps
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:95.2 Mpps
  • DHCP features
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:DHCP client
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP server, DHCP client
  • Management protocols
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:SNMP, Telnet
    • AT-x510L-28GT-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:SNMP, MLD

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS917M-50, AT-x510L-28GT-50
62 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL2L3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportDiffersRFC1213, RFC2665, RFC2863, RFC1493RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC3418, RFC3621, RFC3636, RFC2819, RFC2863
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
Combo SFP ports quantityKnown for one1Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Port mirroringYesYes
Full duplexYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Number of VLANsDiffers2564094
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-T, 10BASE-TUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers8.2 Gbit/s128 Gbit/s
ThroughputDiffers3.87 Mpps95.2 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source14.4 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4.4 µs
Latency (10 Gbps)Known for oneUnknown — not stated by the source3.1 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLSEAP-TTLS, MD5, PEAP, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Protocols2 differ
Management protocolsDiffersSNMP, TelnetSNMP, MLD
Data link protocolsKnown for oneUnknown — not stated by the sourceLLDP
Supported network protocolsDiffersSNTP, DHCP, IGMPIGMP
Design1 differ
Rack mountingYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourGreyGrey
LED indicatorsYesYes
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Power1 differ
Power consumption (typical)Differs9.1 W52 W
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one0.3 AUnknown — not stated by the source
Power consumption (max)Known for one13 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 60 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Heat dissipationKnown for oneUnknown — not stated by the source177 BTU/h
Weight & dimensions4 differ
WidthDiffers263 mm440 mm
DepthDiffers179 mm325 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg4.2 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, cUL, TUV
Performanceidentical
Internal memoryKnown for one32 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons